Subject: Re: dev/null
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Jan 2001 22:30:03 +0100

<6 Jan 2001, 19:11 Uhr wars, als Melvyn Sopacua folgendes schrub:>
< Re: dev/null >

> Gerrit P. Haase wrote:
> 
> > I created a dev/null, but then i got this error:
> > 
> > # of unexpected failures        2
> > WARNING: find_version failed:
> > couldn't read file "/dev/null": permission denied
> > make[3]: *** [check-DEJAGNU] Error 1
> > 
> > How to set up dejagnu or cygwin to handle this?
> 
> How did you setup the /dev/null?
> I can't get `mknod' to work. I always get 'function not supported'.
> 
> And the flags - are they BSD compatible?

It was just a try of me as i didn't get dejagnu to run. Normally, 
/dev/null is emulated inside cygwin and you don't need to set it up.
 I was a little blue-eyed, i made this as a directory, just with 
windows-explorer, but it didn't solve my problems.

Try to ask again, with mknod as subject content.

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple